## libbusiness-onlinepayment-eway-perl 0.01~cvs20061026-1

=== debian/changelog ===
libbusiness-onlinepayment-eway-perl (0.01~cvs20061026-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 26 Oct 2006 01:44:06 -0700
