=== debian/control ===
Source: libbusiness-onlinepayment-eway-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 4.2), libbusiness-onlinepayment-perl (>=3.00~04), libbusiness-creditcard-perl, libxml-simple-perl
Build-Depends-Indep: perl (>= 5.8), 
Maintainer: Ivan Kohler <ivan-debian@420.am>
Standards-Version: 3.7.2

Package: libbusiness-onlinepayment-eway-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libbusiness-onlinepayment-perl (>=3.00~04), libbusiness-creditcard-perl, libxml-simple-perl
Description:  eWay backend for Business::OnlinePayment
 This is Business::OnlinePayment::eWay, a Business::OnlinePayment backend
 module for eWay.  It is only useful if you have a merchant account with eWay:
 http://www.eway.com.au/
